Last Comment Bug 340943 - Request to register l10n owner for Thunderbird lt
: Request to register l10n owner for Thunderbird lt
Status: VERIFIED FIXED
:
Product: Mozilla Localizations
Classification: Client Software
Component: lt / Lithuanian (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Gintautas Grigas
: Gintautas Grigas
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-09 04:10 PDT by Rimas Kudelis
Modified: 2006-06-17 03:52 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Rimas Kudelis 2006-06-09 04:10:35 PDT
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; lt; rv:1.8.0.4) Gecko/20060508 Firefox/1.5.0.4
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; lt; rv:1.8.0.4) Gecko/20060508 Firefox/1.5.0.4

Please register Tatjana Jevsikova as an l10n owner for thunderbird lt.

The translation for 1.5 series of Thunderbird is already done and just needs to be checked in and checked by the QA team.

Reproducible: Always
Comment 1 Tatjana Jevsikova 2006-06-09 04:31:09 PDT
(In reply to comment #0)

Thank you, Rimas.

I confirm the request: please register me (Tatjana Jevsikova) as l10 lt Thunderbird owner.
Comment 2 Axel Hecht [pto-Aug-30][:Pike] 2006-06-09 04:39:19 PDT
Great.

As I said to Rimas on IRC, please check your 1.5.0.x stuff into the trunk first.

I'll be glad to then cut a 1.8 branch for that, so that we, if I can get QA to
buy that, try to release this on 1.5.0.6. But I'm not too optimistic, I guess
we'll be all-flooded in September, and Thunderbird 2 will be just around the door.
But going this far won't hurt anybody, we should just try to keep out of the
closed 1.8.0 tree until we know what to do.
Comment 3 Tatjana Jevsikova 2006-06-16 12:32:53 PDT
Thunderbird 1.5.0.x l10n stuff (mail and editor folders) is checked into the trunk.

Note You need to log in before you can comment on or make changes to this bug.